/*==fonts==*/
body{
    font-family: 'Montserrat', sans-serif;
}
/*==header==*/
.transition4{
    margin-top: -50px;
}
header{
    min-height: 100vh;
    background-image: url("../img/header-bg.png");
    background-size: 120%;
    background-position-y: center;
    background-position-x: -500px;
    background-repeat: no-repeat;
    background-color: #FE7562;
}

header img{
    width: 80%;
}
header h3{
    color: #fff;
    font-size: 19px;
    text-align: center;
    margin-top: 30px;
}

header h2{
    font-size: 12px;
    color: #fff;
    margin-top: 25px;
}

header h4{
    font-size: 22px;
    color: #FFFDB8;
}

header p{
    color: #fff;
    font-size: 10px;
}

header button , input{
    height: 75px;
    border-radius: 10px;
    outline: none;
    border: none;
}
header input{
    font-size: 18px;
}
header input::placeholder{
    color: #C4C4C4;
}
header button{
    background-color: #8C4FC1;
    box-shadow: 0 5px 0 0 #672E98;
    transition: 300ms;
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    border-radius: 13px;
    border: none;
    margin-bottom: 10px;
    margin-top: 40px;
}
header button:hover{
    background-color: #7d37ae;
    box-shadow: 0 5px 0 0 #3f145f;
}

/*==my-life==*/

.mylife h2{
    font-size: 40px;
    color: #E35676;
}
.mylife span{
    padding: 5px;
    background-color: #49CFCA;
    color: #fff;
    font-weight: 800;
}
.mylife li{
    font-size: 22px;
    margin-top: 60px;
    color: #5D5B5B;
    padding-left: 5px;
}
li::marker {
    color: #E35676;
    content: "●";
}

/*==Transmission==*/
.transmission{
    background-color:#49CFCA ;
    color: #fff;
    text-align: center;
    font-size: 19px;
    margin-top: -1px;
    margin-bottom: -1px;
}

.btn-transmission {
    width: 500px;
    height: 80px;
    background-color: #FF627D;
    box-shadow: 0 5px 0 0 #bf3049;
    transition: 300ms;
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    border-radius: 13px;
    border: none;
    margin-bottom: 10px;
    margin-top: 40px;
}
.btn-transmission:hover{
    background-color: #e23756;
    box-shadow: 0 5px 0 0 #701021;

}
/*==learn==*/
.learn {
    background-color: #FE7562;
    text-align: center;
    color: #fff;
    margin-bottom: -8px;
    margin-top: -1px;
    padding-bottom: 100px;
}
.learn h2{
    font-weight: 700;
    font-size: 40px;
}
.learn h2 span {
    color: #F7D9D7;
}

.learns{
    font-size: 17px;
    margin-top: 90px;
}
.learns p{
    margin-top: 40px;
}
/*==sobre==*/
.sobre{
    background-color: #8C4FC1;
    color: #fff;
    position: relative;
    z-index: -1;
    margin-top: -1px;
    overflow-x: hidden;
}
.sobre h2{
    font-size: 50px;
    font-weight: 700;
}
.sobre p{
    font-size: 18px;
}
.sobre img{
    width: 135%;
}
/*==footer==*/
footer{
    background-image: url("../img/bg-footer.svg");
    background-size: cover;
    background-repeat: no-repeat no-repeat;
    padding:95px 0 ;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-top: -44px;
    z-index: 100;
}
footer a{
    color: #fff;
    transition: 300ms;
}
footer a:hover{
    color: #16726d;
}